body{
 font-family: 'Raleway', sans-serif;
  background-color: #fff;
  font-size: 18px;
}
a {
    color: #000;
}

a:hover {
    color: #a10000;
}

.container-fluid .row {
    width: 100%;
}
.btn-full{
  width:100%;
}

.grey-tri {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    width: 100%;
    background-image: url(https://structurecms-staging-psyclone.netdna-ssl.com/client_assets/thehollywoodconservative_us/media/themes/hollywoodcon/images/tri.grey.png?1507825615);
    display: block;
    background-repeat: no-repeat;
    background-position: center 40px;
      padding-bottom: 20px;
      background-size: auto 50px;
}
img.center-icon {
    position: relative;
    top: -5px;
    width: auto;
      height: 75px;
}
.navbar.navbar-default.navbar-fixed-top {
    background-color: #e6e6e6;
    border-bottom: 5px solid #fff;
   /* NAV ALIGH HACK*/
   padding-left: 35px;
      z-index: 100;
      position: fixed;
    width: 100%;
}
a.site-title {
    text-transform: uppercase;
    font-weight: 500;
}
footer {
    background-color: #e6e6e6;
    background-image: url(https://structurecms-staging-psyclone.netdna-ssl.com/client_assets/thehollywoodconservative_us/media/themes/hollywoodcon/images/tri.white.png?1507825517);
    background-repeat: no-repeat;
    background-position: top center;
    padding: 47px 0;
  margin-top:20px;
}
span.menu-title {
    font-weight: 600;
    position: relative;
    top: -6px;
  
}

button.navbar-toggle {
    border: none;
    padding: 0;
    background-color: transparent;
    cursor: pointer;
    top: 4px;
}

.navbar-toggle span.icon-bar {
    background-color: #000;
    display: block;
    height: 3px;
    width: 20px;
    margin: 4px 0;
}
.nav.navbar-nav a {
  color: #000 !important;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: #ffffff;
  transition-duration: 1s;
   transition-delay: 0s;
}


a, a:hover{
  transition-duration: 1s;
   transition-delay: 0s;
}
.nav.navbar-nav a:hover{
  background-color:#e5e5e5;
  transition-duration: 1s;
   transition-delay: 0s;
}

.pagination-controller {
    display: block;
    padding: 0 0 70px;
}

.pagination {
	background-color: #243401 !important;
	border-radius: 5px;
	display: block;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 1000;
}
.pagination > li {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #333333;
	border-color: #000 !important;
	border-image: none;
	border-style: solid;
	border-width: 1px 1px 1px 0;
	color: #ffffff;
	float: left;
	line-height: 38px;
	max-height: 40px;
	min-height: 40px;
	min-width: 50px;
	text-align: center;
	text-decoration: none;
}
.pagination li:last-child {
}
.pagination li a {
	background-color: #000000;
	border: medium none;
	color: #ffffff !important;
	display: block;
	text-align: center;
	width: 100%;
}
.pagination > li:hover {
	
}
.pagination li a:hover, .pagination > li:hover a {
  background-color: #013c74 !important;
  color: #ffffff !important;
}
.pagination li.previous, .pagination li:first-child {
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}
.pagination li.next, .pagination li:last-child {
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
}


  #theform h3 {
      font-size: 36px;
      font-weight: 600;
      text-transform: uppercase;
  }
  #theform input.form-control {
      margin-bottom: 10px;
  }


  input.error {
      border-color: #a10000;
  }
  
  label.error {
      background-color: #a10000;
      color: #fff;
      font-size: 12px;
      padding: 2px 18px 4px 8px;
      position: absolute;
      right: 0;
      top: 0;
  }

    .action-object {
    background-color: rgba(0, 0, 0, 0.17);
    border-radius: 3px;
    padding: 20px;
}
  
#content-share span {
	width: 13px;
}
input[type=radio], input[type=checkbox] {
	display: none;
}
input[type=radio] + label, input[type=checkbox] + label {
	display: inline-block;
	margin: 0 1px 10px 1px;
	padding: 4px 12px;
	font-size: 14px;
	line-height: 20px;
	color: #ffffff;
	text-align: center;
	text-shadow: 0 1px 1px rgba(0,0,0,0.75);
	vertical-align: middle;
	cursor: pointer;
	background: #333;
	 
	border: 1px solid #000;
	
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 100%;
}
#recurring input[type=radio] + label, #recurring input[type=checkbox] + label {
	margin: 0;
}
#other-amount {
	color: #000000;
}
#recurring input#recurring1[type=radio] + label, #recurring input#recurring1[type=checkbox] + label {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	display: inline-block;
	float: left;
	margin-bottom: 0;
	width: 50%;
	position: relative;
	top: 0px;
	height: 40px;
	line-height: 30px;
}
#recurring input#recurring-monthly[type=radio] + label, #recurring input#recurring-monthly[type=checkbox] + label {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	width: 50%;
	height: 40px;
	line-height: 30px;
}
input[type=radio]:checked + label, input[type=checkbox]:checked + label {
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15), 0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15), 0 1px 2px rgba(0,0,0,0.05);
	box-shadow: inset 0 2px 4px rgba(0,0,0,0.15), 0 1px 2px rgba(0,0,0,0.05);
	background: #be1f32; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JlMWYzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2YzBjMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #be1f32 0%, #6c0c19 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #be1f32), color-stop(100%, #6c0c19)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #be1f32 0%, #6c0c19 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #be1f32 0%, #6c0c19 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #be1f32 0%, #6c0c19 100%); /* IE10+ */
	background: linear-gradient(to bottom, #be1f32 0%, #6c0c19 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#be1f32', endColorstr='#6c0c19', GradientType=0 ); /* IE6-8 */
}
#recurring {
	margin: 0 0 20px;
}
.donate #submit_buttons {
	text-align: right;
}
#donation-amount input {
	color: #000000;
}
.selector > span {
	display: none;
}
.chzn-container-single .chzn-single {
	width: 100% !important;
	height: 36px;
	line-height: 36px;
}
.chzn-container-single .chzn-drop {
	z-index: 5070;
}
.chzn-container {
	width: 100% !important;
}
  .panel.panel-info {
    border-color: #000;
}

.panel-info>.panel-heading {
    background-image: none;
    background-color: #000;
}

.panel-info>.panel-heading .panel-title {
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400;
}

input#lms_user_remember_me {
    display: block;
    top: 1px;
}

div#social-network-login {
    display: block !important;
    margin: 20px 0 0 0;
    text-align: center;
}

#social-network-login a {
    color: #fff;
    display: inline-block;
}

a#facebook-login {
    background-color: #3b5998;
}

a#twitter-login {
    background-color: #55acee;
}

a#facebook-login:hover {
    background-color: rgba(59, 89, 152, 0.85);
}

a#twitter-login:hover {
    background-color: rgba(85, 172, 238, 0.85);
}
  footer.black {
    color: #fff;
    background-color: #000;
}
  a.net-rss {
    background-color: #FF6600;
}

a.net-gp {
    background-color: #d34836;
}
  
.item.Life {
    border-color:#648f63;
}

.item.Policy-Politics {
    border-color:#cf4949;
}

.item.Economy {
    border-color:#516495;
}

.item.Opinion {
    border-color:#87537f;
}
  a:hover h2.featured {
    background-color: #000;
    text-decoration: none !important;
    color: #fff;
}

a:hover {
    text-decoration: none !important;
}

.scms span.icon {
    background-image: url(https://structurecms-staging-psyclone.netdna-ssl.com/client_assets/teapartyfwd/media/themes/images/sprite.e.icon.png?1495646919);
    display: inline-block;
    text-align: left;
    overflow: hidden;
    text-indent: -5000px;
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
    position: relative;
    top: 10px;
}

div#main-feature {
    position: relative;
    z-index: 0;
}

#main-feature h4 {
    background-color: rgba(0, 0, 0, 0.75);
    color: #fff;
    padding: 5px 10px;
    position: absolute;
    bottom: 10px;
    right: 10px;
    width: 80%;
}

.container {
    position: relative;
}

#main-feature a {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
}

img.scale {
    width: 100%;
    height: auto;
}

.meta ul {
    list-style: none;
    margin: 0 0px 5px 0;
    padding: 0;
    font-size: 13px;
}.meta ul li {
    display: inline;
}

.meta ul li.date, .meta ul li.source {
    margin-right: 5px;
    padding-right: 5px;
    border-right: 1px solid;
}
item.news-feature {
    position: relative;
}

.blackscreen {
    background-color: rgba(0, 0, 0, 0.70) !important;
    color: #fff;
    z-index: 10;
    padding: 5px 10px;
}

.blackscreen a {
    color: #fff;
}

.position-top-left {
    position: absolute;
    top: 0;
    left: 15px;
}

a.position-bottom-right {
    position: absolute;
    bottom: 10px;
    width: 80%;
    right: 30px;
}

#main-content item {
    margin: 40px 0px;
    display: block;
}

item.news-feature {
    position: relative;
}

.blackscreen {
    background-color: rgba(0, 0, 0, 0.70) !important;
    color: #fff;
    z-index: 10;
    padding: 5px 10px;
}

.blackscreen a {
    color: #fff;
}

.position-top-left {
    position: absolute;
    top: 0;
    left: 15px;
}

a.position-bottom-right {
    position: absolute;
    bottom: 10px;
    width: 80%;
    right: 30px;
}

#main-content item {
    margin: 40px 0px;
    display: block;
}

h2 {
    font-size: 28px;
}

h3 {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
    background: -moz-linear-gradient(left, rgba(0,0,0,0.55) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.55) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(0,0,0,0.55) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
    padding: 3px 58px 3px 8px;
    color: #fff;
    margin: 18px 0 1px 0;
    display: inline-block;
}

.btn {
    border-radius: 0;
}

input.form-control {
    border-radius: 0px;
}

.btn-success {
    border-color: #bfbfbf;
    background-color: #f0f0f0;
    color: #000;
    cursor: pointer;
}

.btn-success:hover {
    background-color: #000;
}
a#logo-nav {
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 600;
}

.inset-pad {
    padding: 0 9px;
}

.offcanvas {
    box-shadow: inset -3px 0px 5px rgba(0, 0, 0, 0.25);
}
.utility h2 {
    margin: 10px 0 4px 0;
}
.scale-embed {
	height: 0;
	margin-bottom: 20px;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
	position: relative;
}
.scale-embed iframe, .scale-embed object, .scale-embed embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.entry-content img, .entry-content iframe, .entry-content object, .entry-content embed {
	max-width: 100%;
}

.video-embed {
	height: 0;
	margin-bottom: 20px;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
	position: relative;
}
.video-embed iframe, .video-embed object, .video-embed embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.entry-content img, .entry-content iframe, .entry-content object, .entry-content embed {
	max-width: 100%;
}
.offcanvas {
    width: 300px;
    overflow-x: hidden;
}

@media (max-width: 1055px) {
.grey-tri {
    background-image: url(../images/tri.grey.break1.png);
        background-position: center bottom;
    background-size: auto 33px;
}
}
@media (max-width: 767px) {
}

@media (max-width: 992px) {

}
@media (max-width: 667px) {
 
  }

@media (max-width: 638px) {
  .grey-tri {
    background-image: none;
    background-position: center 71px;
    height: auto;
}
section#main-content {
    padding: 100px 0 0 0;
}
  img.center-icon {
    top: 4px;
}
}
@media(max-width:414px){
    .grey-tri {
    background: no-repeat;
}
img.center-icon{    height: 80px;
    top: 0;
}
span.menu-title{
    display:none;
}
button.navbar-toggle {
    top: 23px;
    position: relative;
    border: 2px solid;
    padding: 3px 5px;
}
a#logo-nav {
    word-break: break-all;
    word-wrap: break-word;
    white-space: normal;
}

button#close-nav {
    top: 0;
    right: 19px;
    position: absolute;
    border: none;
    padding: 0;
}
}


